- Kiel: 34
  Ålesund: 32
  Olden: 28
  Kristiansand: 27
  Hamburg: 25
  Bergen: 21
  Southampton: 18
  Eidfjord: 14
  Oslo: 9
  Zeebrugge: 7
  Flåm: 6
  Arendal: 5
  Skjolden: 4
  Rotterdam: 3
  Bremerhaven: 3
  Københavns Havn: 3
  Dover: 3
  Nordfjordeid: 3
  Ulvik: 2
  Mandal: 2
  Geiranger: 2
  Narvik: 2
  Tromsø: 1
  Hole Haven: 1
  Aalborg: 1
  Vik - Sogn: 1
  Le Havre: 1
  Amsterdam: 1
  Sandnes: 1
  Skagen: 1
  Ijmuiden: 1
  Aberdeen: 1
  Rosendal: 1
